Can i use third party Api in expo and how can i do third party Api sdk setup in expo?

I am trying to use jeet-si meet which is third party Api for video, audio conferencing in expo ,so we know that in expo their in no Anroid n ios folder present in expo by default, so to use the third party Api i have to setup the Sdk in Android n ios folder, so i generate the Android n ios folder using command expo eject. n i have done all the Sdk setup process and when i import the jeet-si package in my project they gave me an Exception.

when we are using expo the compiler do not look the sdk setup’s inside Android n ios folder i think…???
what you think???